Create a contact
POST
/contacts授权
AuthorizationBearer 令牌 · header必填A BillionSend API key (bs_…).
请求体
必填application/jsonemailstring<email>必填Bare email address (no display name); unique per team
first_namestringFirst name
last_namestringLast name
unsubscribedbooleanGlobal opt-out from all marketing sends
propertiesobjectFlat map of custom properties (string or number values)
segmentsobject[]Segments to add the contact to on creation
显示属性隐藏属性
object 数组idstring<uuid>必填topicsobject[]Initial per-topic subscription choices
显示属性隐藏属性
object 数组idstring<uuid>必填subscriptionstring必填允许值:
opt_inopt_out响应
200
Contact created
objectstring必填允许值:
contactidstring<uuid>必填401
Missing, malformed, unknown or revoked API key
statusCodenumber必填namestring必填messagestring必填403
Plan limit reached
statusCodenumber必填namestring必填messagestring必填404
Unknown segment or topic
statusCodenumber必填namestring必填messagestring必填409
Contact already exists
statusCodenumber必填namestring必填messagestring必填422
Validation error
statusCodenumber必填namestring必填messagestring必填429
Over the rate limit (rate_limit_exceeded, with Retry-After)
statusCodenumber必填namestring必填messagestring必填